<!DOCTYPE html>
<html lang="">
<head>
    <meta charset="UTF-8">
    <title>ユーザー情報詳細参照</title>
	<meta name="Author" content=""/>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"	  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>
<body>
    
        <div class="p-4 mb-3 bg-secondary">
        <div class="float-right">
            <div class="text-white">ユーザー名　さん　　　　　　　ログアウト
                </div>                    
             </div>
           </div>
 <h1 class="m-5">     
   <strong><center>
     ユーザー情報詳細参照</center></strong> 
    </h1>
    
    <center>
    <div class="row">
        <div class="col-sm-6">
            <strong><span class="col-6">ログインID</span></strong> 
        </div>
    <div class="col-sm-3">       
            <strong><span class="col-6">id0001</span></strong> 
        </div>
        </div><br>
    <div class="row">
        <div class="col-sm-6">
            <strong><span class="col-6">ユーザー名</span></strong> 
        </div>
    <div class="col-sm-3">       
            <strong><span class="col-6">田中太郎</span></strong> 
        </div>
        </div><br>
  <div class="row">
        <div class="col-sm-6">
            <strong><span class="col-6">生年月日</span></strong> 
        </div>
    <div class="col-sm-3">       
            <strong><span class="col-6">1989年04月26日</span></strong> 
        </div>
        </div><br>        
 <div class="row">
        <div class="col-sm-6">
            <strong><span class="col-6">登録日時</span></strong> 
        </div>
    <div class="col-sm-">       
            <strong><span class="col-6">2017年01月01日 10:50</span></strong> 
        </div>
        </div><br>            
<div class="row">
        <div class="col-sm-6">
            <strong><span class="col-6">更新日時</span></strong> 
        </div>
    <div class="col-sm-">       
            <strong><span class="col-6">2017年02月01日 01:05</span></strong> 
        </div>
        </div><br>  
        </center>
    <div class="row">
        <div class="col-sm-6">
            <div class="col-6">
                <div class="text-primary">戻る</div>           
        </div>                 
             </div>
     </div>

</body>
</html>
